.fd-wrapper {
	background-color: #FFF;
}

.fd-wrapper .fd-container {
  padding: 25px 0px 10px 0px;
  border-bottom: 0px solid #333333; }


.fd-wrapper .fd-container .news-content {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    padding: 10px;
    padding-top: 0;
    width: 75%; }

.fd-wrapper .fd-img {
  display: inline-block;
  width: 20%; }

.fd-wrapper img {
  display: block;
  max-width: 100%;
  height: auto; }

.fd-wrapper h4 {
  margin: 0; }
  
    .nets-Horisontal .fd-wrapper .fd-container .news-content {
    overflow: hidden;
    height: 100%;
    text-overflow: ellipsis;
    padding-left: 10px;
    margin-left: 10px; }
  .nets-Horisontal .fd-container .media-spot-img {
    display: inline-block;
    position: relative;
    width: 40%; } }

  .fd-container .media-spot-img {
    display: inline-block;
    position: relative;
    max-width: 100%; }
    .fd-container .media-spot-img:before {
      display: block;
      content: '';
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.5;
      border: none; }
    .fd-container .media-spot-img img {
      max-width: 100%;
      vertical-align: middle; }

	  
.wrapper h3.fd-header {
	font-size: 20px;
	margin-bottom: 15px;
	margin-top: 20px;
}



































.header-container-top-row {
    background-color: #FFF;
}

.panel-title a {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

#AnimationScroll blockquote {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

body.nets-digitisation .ms-webpart-zone h2 {
    font-weight: normal;
}

body.nets-digitisation .ms-webpart-zone .people-card .people-details .header {
    font-weight: normal;
}

.header-container-top-row {
    background-color: #FFF;
    height: 90px;
}

.frontpage-box {
    background-color: rgba(201, 233, 251, 0.85);
}

.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:hover .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:active .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .nets-SimpleLinks a:focus .content {
    color: #005776 !important;
}

@media only screen and (max-width:992px) {
    .nets-logo {
        height: 30px;
        margin: 4px 0 0 0;
        margin-top: 10px;
    }
}

@media only screen and (max-width:640px) {
    .row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li {
        border: none;
    }
}

.wrapper .site-canvas .ribbon .row {
    vertical-align: bottom;
}

.wrapper .site-canvas .ribbon .row .operational-element,
.wrapper .site-canvas .ribbon .row .nets-nav-top-global a,
.wrapper .site-canvas .ribbon .row .select-country-text {
    color: #005776;
}

@media only screen and (max-width:992px) {
	.wrapper .site-canvas .ribbon .row .operational-element,
	.wrapper .site-canvas .ribbon .row .nets-nav-top-global a,
	.wrapper .site-canvas .ribbon .row .select-country-text {
		color: #005776;
	}
}

.wrapper .site-canvas .ribbon .row .operational-element:link {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .operational-element:visited {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .nets-nav-top-global a:link {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .nets-nav-top-global a:visited {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .select-country-text:link {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .select-country-text:visited {
    text-decoration: none;
}

.wrapper .site-canvas .ribbon .row .select-country-text:hover {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .select-country-text:active {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .select-country-text:focus {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .operational-element:hover {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .operational-element:active {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .operational-element:focus {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .nets-nav-top-global a:hover {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .nets-nav-top-global a:active {
    color: #ED8B00;
}

.wrapper .site-canvas .ribbon .row .nets-nav-top-global a:focus {
    color: #ED8B00;
}

@media only screen and (max-width:992px) {
    .operational-status {
        padding-top: 3px;
    }
    .header-container-second-row .global-search-trigger {
        height: 43px;
        width: 43px;
        margin: 0 0 0 12px;
    }
    .header-container-second-row .search-box {
        margin: 0;
    }
    .header-container-top-row .nets-nav-top-global-links {
        height: 100%;
    }
    .header-container-top-row .nets-nav-top-global-links .nets-nav-top-global {
        padding-top: 10px;
    }
    .nets-table .top-nav-links-cell {
        height: 43px;
    }
}

@media only screen and (max-width:640px) {
    .header-container-top-row .nets-nav-top-global-links .nets-nav-top-global {
        padding-top: 0;
    }
}

.wrapper .nets-twitter-header-cell.left {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.wrapper a.crumbs {
    color: #FFF;
}

.wrapper a.terms {
    color: #FFF;
}

.wrapper a.privacy {
    color: #FFF;
}

.wrapper a.crumbs:hover {
    color: #ED8B00;
}

.wrapper a.terms:hover {
    color: #ED8B00;
}

.wrapper a.privacy:hover {
    color: #ED8B00;
}

#Frontpage-boxes .frontpage-box {
    border: none;
}

@media only screen and (max-width: 640px) {
    #Frontpage-boxes .frontpage-box.center {
        border: none;
    }
}

#Frontpage-box-left .frontpage-box-links li a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
}

.frontpage-box-links-wrapper .frontpage-box-links li a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
}

.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
}

.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
}

#Frontpage-box-left .frontpage-box-links li a:hover {
    color: black;
}

#Frontpage-box-left .frontpage-box-links li a:active {
    color: black;
}

#Frontpage-box-left .frontpage-box-links li a:focus {
    color: black;
}

.frontpage-box-links-wrapper .frontpage-box-links li a:hover {
    color: black;
}

.frontpage-box-links-wrapper .frontpage-box-links li a:active {
    color: black;
}

.frontpage-box-links-wrapper .frontpage-box-links li a:focus {
    color: black;
}

.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li a:hover {
    color: black;
}

.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li a:active {
    color: black;
}

.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li a:focus {
    color: black;
}

.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:hover {
    color: black;
}

.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:active {
    color: black;
}

.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:focus {
    color: black;
}

.nets-twitter-link-bird {
    color: #FFF;
}

.nets-twitter-link,
.row.header .ms-WPBody .nets-twitter-link {
    color: #FFF;
}

.nets-twitter-link,
.row.header .ms-WPBody .nets-twitter-link,
.row.header .ms-WPBody .nets-twitter-link:hover,
.row.header .ms-WPBody .nets-twitter-link:active,
.row.header .ms-WPBody .nets-twitter-link:focus {
    color: #005776;
}

@media only screen and (max-width:992px) {
    #Frontpage-boxes #Frontpage-box-left .frontpage-box-links li {
        border: none;
    }
    #Frontpage-boxes #Frontpage-box-center {
        border: none;
    }
    #Frontpage-boxes #Frontpage-box-right {
        border: none;
    }
    #Frontpage-boxes #Frontpage-box-right .nets-twitter-header-cell {
        border: none;
    }
    #Frontpage-boxes #Frontpage-box-right .nets-twitter-header-cell.left {
        border: none;
    }
    #Frontpage-box-left .frontpage-box-links li,
    .frontpage-box-links-wrapper .frontpage-box-links li,
    .row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li,
    .row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li {
        border: none;
        border-right: 2px solid rgba(255, 255, 255, 0.2);
    }
    #Frontpage-box-left .frontpage-box-links li:last-of-type,
    .frontpage-box-links-wrapper .frontpage-box-links li:last-of-type,
    .row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li:last-of-type,
    .row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li:last-of-type {
        border: none;
    }
}

@media only screen and (max-width: 640px) {
    #Frontpage-boxes .frontpage-box {
        border: none;
    }
    #Frontpage-boxes #Frontpage-box-left .frontpage-box-links li a {
        border-bottom: none;
    }
    #Frontpage-boxes #Frontpage-box-right .nets-twitter-header-cell {
        border-bottom: none;
    }
    #Frontpage-boxes #Frontpage-box-right .nets-twitter-header-cell.left {
        border-right: none;
    }
    #Frontpage-box-left .frontpage-box-links li a,
    .frontpage-box-links-wrapper .frontpage-box-links li a,
    .row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li a,
    .row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a {
        border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    }
}

.row.header {
    background-image: none;
}

.row.header .ms-webpart-titleText.ms-webpart-titleText,
.row.header .ms-WPBody a,
.row.header a {
    color: #FFF;
}

.row.header .ms-webpart-titleText.ms-webpart-titleText:hover,
.row.header .ms-WPBody a:hover,
.row.header a:hover {
    color: #ED8B00;
}

.row.header .ms-webpart-titleText.ms-webpart-titleText:active,
.row.header .ms-WPBody a:active,
.row.header a:active {
    color: #ED8B00;
}

.row.header .ms-webpart-titleText.ms-webpart-titleText:focus,
.row.header .ms-WPBody a:focus,
.row.header a:focus {
    color: #ED8B00;
}

.nets-logo {
    margin: 19px;
    width: 130px;
    height: 43px;
    overflow: hidden;
}

@media only screen and (min-width:993px) {
	.nets-nav-top-global {
		padding-top: 0;
		line-height: 90px;
		padding-right: 0;
	}
}

.nets-nav-top-country-toggle {
    background-image: none;
    padding-right: 30px;
}

.nets-logo img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}

@media only screen and (max-width: 640px) {
    .nets-nav-top-country-toggle {
        padding-right: 0;
    }
    .nets-nav-top-global-links {
        padding-top: 10px;
    }
}

.operational-status-wrapper.green .nets-status {
    padding: 0 30px;
}

.operational-status {
    padding-top: 42px;
}

@media only screen and (max-width:992px) {
    .operational-status-wrapper.green.embedded {
        margin: none;
    }
}

#Top-off-canvas {
    background: #BABABA;
}

#Top-off-canvas .toc-container h2 {
    color: #000;
}

#Top-off-canvas .toc-container h4 {
    color: #000;
}

#Top-off-canvas .countries a,
#Top-off-canvas .countries a:link,
#Top-off-canvas .countries a:visited,
#Top-off-canvas .countries a:hover,
#Top-off-canvas .countries a:active,
#Top-off-canvas .countries a:focus {
    color: #000;
}

#Top-off-canvas .country {
    border-right: 1px solid #000;
}

a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.wrapper span,
.wrapper a {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.wrapper h1 {
    font-family: "klavika-web", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.wrapper h2,
.wrapper h3 {
    font-family: "klavika-web", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.nets-quote,
.quote {
    font-family: "klavika-web", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.popup-background-branding-2018 {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9;
    cursor: pointer;
}

.popup-video-branding-2018 {
    position: fixed;
    width: 80%;
    top: 10%;
    left: 10%;
    box-sizing: border-box;
    text-align: center;
    z-index: 10;
}

.video-overlay-branding-2018 {
    position: fixed;
    width: 80%;
    padding-bottom: 45.00%;
    top: 10%;
    left: 10%;
    background: rgba(237, 139, 0, 0.8);
    text-align: center;
    z-index: 10;
}

.video-overlay-content-branding-2018 {
    color: white;
    position: absolute;
    width: 100%;
}

.content-header-branding-2018 {
    width: 100%;
    height: 75px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.nets-logo-branding-2018 {
    height: 43px;
    width: 130px;
    object-fit: scale-down;
}

.close-popup-cross-branding-2018 {
    text-align: right;
    right: 0;
    cursor: pointer;
    height: 50px;
}

.popup-content-branding-2018 {
    margin-top: 5%;
}

.popup-headline-branding-2018 {
    font-size: 100px;
    color: #FFF;
    font-family: "klavika-web", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.popup-text-branding-2018 {
    font-size: 30px;
    margin: 0 0 60px 0;
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 0 20px;
}

.popup-video-button-branding-2018 {
    width: 200px;
    font-size: 20px;
    padding: 15px;
    border: none;
    background: #FFF;
    color: #ED8B00;
    cursor: pointer;
    border: 2px solid #FFF;
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.popup-video-button-branding-2018:hover {
    background: unset;
    color: #FFF;
    border: 2px solid #FFF;
}

.branding-2018-ribbon-heading {
    margin-bottom: 0;
}

.branding-2018-ribbon-heading-container {
    margin: 20px 0px;
    text-align: left;
    font-family: 'vitesse a', 'vitesse b';
    font-size: 28px;
    margin-bottom: 0;
}

.branding-2018-ribbon-heading-text {
    font-weight: 500 !important;
    color: #fff;
    font-size: 50px;
}

.branding-2018-ribbon-paragraph {
    color: white;
    font-size: 20px;
    margin-bottom: 20px;
}

.branding-2018-ribbon-image {
    width: 100%;
    max-height: 200px;
    object-fit: cover;
}

.branding-2018-ribbon-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(237, 139, 0, 0.5);
}

.branding-2018-ribbon-image-button {
    position: absolute;
    width: 200px;
    height: 50px;
    top: calc(50% - 25px);
    left: calc(50% - 100px);
    color: #ED8B00 !important;
    border: 2px solid white;
    font-family: klavika-web, sans-serif;
    font-size: 20px;
    background: white;
}

.branding-2018-ribbon-image-button:hover {
    background: none;
    color: white !important;
    border: 2px solid white;
}

@media (max-width: 640px) {
    .popup-video-branding-2018 {
        width: 100%;
        left: 0;
    }
    .video-overlay-branding-2018 {
        width: 100%;
        left: 0;
        padding-bottom: 56.25%;
    }
    .content-header-branding-2018 {
        height: initial;
    }
    .popup-content-branding-2018 {
        margin: 0;
    }
    .popup-headline-branding-2018 {
        font-size: 30px;
    }
    .nets-logo-branding-2018 {
        height: 30px;
        width: 85px;
    }
    .popup-text-branding-2018 {
        font-size: 20px;
        margin: 0 0 15px 0;
    }
    .popup-video-button-branding-2018 {
        width: initial;
        font-size: 15px;
        padding: 7px 10px;
    }
}

@media (min-width: 640px) and (max-width: 992px) {
    .popup-headline-branding-2018 {
        font-size: 50px;
    }
    .popup-text-branding-2018 {
        font-size: 20px;
        margin: 0 0 30px 0;
    }
    .popup-video-button-branding-2018 {
        width: initial;
        font-size: 15px;
        padding: 7px 10px;
    }
}

.nets-SimpleLinks h1 {
    font-family: "klavika-web", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
}

.frontpage-box .nets-SimpleLinks h1 {
    font-size: 36px;
    line-height: 36px;
}

H1.inets-Element-H1 {
    font-family: "klavika-web", sans-serif;
    font-weight: 800;
    font-style: normal;
}

H2.inets-Element-H2,
H2.inets-Element-H3,
H2.inets-Element-H4 {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.wrapper div.inets-Element-divAction,
.wrapper .ms-cui-layout {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.wrapper div.inets-Element-divAction a,
.wrapper .ms-cui-layout a {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.wrapper .inets-Style-Quote::after,
.wrapper .inets-Style-Quote::before {
    font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
}

#Frontpage-boxes .frontpage-box {
    border: none;
}

.nets-nav-top-global-links {
    margin: 0;
    line-height: 22.85px;
}

#Frontpage-box-left .frontpage-box-links li:last-of-type,
.frontpage-box-links-wrapper .frontpage-box-links li:last-of-type,
.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li:last-of-type,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li:last-of-type {
    border-right: 1px solid rgba(255, 255, 255, 0.8);
}

#Frontpage-box-left .frontpage-box-links li:last-of-type,
.frontpage-box-links-wrapper .frontpage-box-links li:last-of-type,
.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li:last-of-type,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li:last-of-type {
    border: none;
}

@media only screen and (max-width: 992px) {
    .nets-logo {
        margin: 4px 0 0 0;
    }
    .nets-nav-top-global {
        padding-right: 0;
    }
    .global-menu-trigger {
        background-image: url('../images/Burger_dark_blue_48.png');
    }
}
	
	.selected-country.corp {
		background-repeat: no-repeat;
	}
	
	.selected-country {
		background-size: contain;
	}
	
.selected-country.corp {
	background-image: url("../images/corp_darkblue.png");
}

.mp-menu ul {
    background-color: #005776;
}

.mp-menu-container {
    background-color: #00445c;
}

.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a {
    color: #005776;
}

.wrapper .nets-SimpleLinks p,
.wrapper .nets-SimpleLinks h1,
.wrapper .nets-SimpleLinks h2,
.wrapper .nets-SimpleLinks h3,
.wrapper .nets-SimpleLinks h4,
.wrapper .nets-SimpleLinks h5 {
    color: #005776 !important;
}

.nets-twitter-link,
.row.header .ms-WPBody .nets-twitter-link {
    color: #005776;
}

.nets-twitter-link-bird {
    color: #005776;
}

.nets-table .net-table-row.nets-twitter-body .tweet .head>div {
    color: #005776;
}

.nets-table .net-table-row.nets-twitter-body .tweet .body .content {
    color: #005776;
}

.row.header .ms-webpart-titleText.ms-webpart-titleText,
.row.header .ms-WPBody a,
.row.header a {
    color: #ED8B00;
}

.nets-table .net-table-row.nets-twitter-body .tweet .body .content .user {
    color: #ED8B00;
}

.wrapper .nets-table .net-table-row.nets-twitter-body .tweet .body .content .hashtag {
    color: #ED8B00;
}

.nets-table .net-table-row.nets-twitter-body .tweet:not(:first-child)::before {
    border-top: 0.5px solid #005776;
}

.nets-twitter-link-bird {
    background-image: url("../images/twitter-circle.png");
    height: 30px;
    line-height: 30px;
}

#Frontpage-box-left .frontpage-box-links li,
.frontpage-box-links-wrapper .frontpage-box-links li,
.row.header .ms-WPBody #Frontpage-box-left .frontpage-box-links li,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li {
    background-image: url("../images/arrow_right_orange_22.png");
}

.wrapper div.inets-Element-divLinkDigitisation a, .ms-cui-layout div.inets-Element-divLinkDigitisation a {
  background-color: #ED8B00;
}

.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a:link,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a:visited,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a:hover,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a:active,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes a:focus,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:link,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:visited,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:hover,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:active,
.row.header .ms-WPBody .frontpage-box-links-wrapper .frontpage-box-links li a:focus,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h1,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h2,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h3,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h4,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h5,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus h6,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus p,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:link .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:visited .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:hover .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:active .content,
.row.header .ms-WPBody .nets-SimpleLinks-wrapper .frontpage-boxes .nets-SimpleLinks a:focus .content {
	color: #005776 !important
}


.wrapper .perspectives-signup-ribbon a.perspectives-signup-button {
	background-color: #ed8b00;
}

.wrapper a.perspectives-signup-button:hover,
.wrapper a.perspectives-signup-button:active, 
.wrapper a.perspectives-signup-button:focus, 
.wrapper a.perspectives-signup-button.fake-active {
	background-color: #EAAA4F;
}

@media only screen and (max-width:992px) {
	.nets-nav-top-country-toggle {
		padding-right: 0;
		line-height: 50px;
	}
}